.product-options-bottom .out-of-stock{display:none;}
.sticky-product-main.sticky .amxnotif-block{display:none;}

body.catalog-product-view  .slick-arrow{
    margin:0;
}


body .product-item .towishlist{
  left:20px;
  right: inherit;
}

.main-out{
    display: flex;
    align-items: center;
}
.main-out .out-of-stock{
     color: #00cc00;
    font-weight: bold;
    font-size: 17px;
    padding-right: 10px;
}
.main-out .notification-container{display: flex;align-items:center;}
.main-out .notification-container .input-fields{    margin-bottom: 0;}
.main-out .actions-toolbar > .primary{ padding-top: 0;    padding-left: 10px;}
.main-out .actions-toolbar > .primary button{margin-bottom:0px;}


.catalog-category-view .amlabel-position-wrapper{
  z-index: 1;
}
.back-to-top{background-color: #00cc00;}

.cookie-div, #m-cookienotice.v-bar, #message-custom-css{
width:100%!important;
}
#m-cookienotice .m-message{
padding:10px 10px!important;
}
#m-cookienotice.v-bar .m-actions{
padding-bottom:10px;
display: inline;
}
#m-cookienotice .m-button{
border:5px solid #0000!important;
border-radius:50px!important;
width: 10%;
}
#action-custom-css{
float:none!important;
}


#m-cookienotice #message-custom-css a {
  color:#fff!important;;
  text-decoration: underline;
}

@media only screen and (max-width:767px){
#m-cookienotice .m-button{
width:35%;
}

}

.videothumb.slick-slide.slick-current.slick-active svg {
  border:1px solid #889095;
}

.videothumb.slick-slide svg{
border:1px solid #e1e1e1;
padding:12px;
}

.pay-with-card-icons{
display:inline-block;
}


.pay-with-card-icons .stripe-icon {
  vertical-align: middle;
}

.product-item .price-box .save-price{
margin-left: 5px!important;
}
